SOLIDWORKS PDM Professional API Help | Send Feedback
FindFiles Property (IEdmSearch5)
See Also Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmSearch5 Interface : FindFiles Property (IEdmSearch5)

Visual Basic
C#
C++/CLI
Gets or sets whether to return files in the search.

# Syntax

Visual Basic |
--- | ---
    Property FindFiles As System.Boolean

C# |
--- | ---
    System.bool FindFiles {get; set;}

C++/CLI |
--- | ---
    property System.bool FindFiles {
       System.bool get();
       void set ( &   System.bool value);
    }

#### Property Value

True to return files, false to not

# Example

Create a Task that Finds Files in Workflow States (VB.NET)
Create a Task that Finds Files in Workflow States (C#)

# See Also

####

IEdmSearch5 Interface
IEdmSearch5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2